Plusieurs failles de sécurité affectant Tails 2.7.1 sont maintenant corrigées dans Tails 2.9.1.

Nous vous encourageons vivement à mettre à jour vers Tails 2.9.1 dès que possible.

Détails